<p>home works!</p>
<mat-list>
  <mat-list-item>
    <span class="material-icons">arrow_right</span>
    <img matListAvatar src="assets/img/bebe-phoque-01.jpg" alt="phoque-01">

  </mat-list-item>
</mat-list>

<div class="mdc-image-list mdc-image-list--masonry my-masonry-image-list">

  <div class="mdc-image-list__item">
    <span class="material-icons">arrow_right</span>
    <img class="mdc-image-list__image" src="assets/img/bebe-phoque-01.jpg" alt="phoque-01" class="img">
  </div>
  <div class="mdc-image-list__item">
    <img class="mdc-image-list__image" src="assets/img/bebe-phoque-02.jpg" alt="phoque-02" class="img">
  </div>
</div>
